How can I use TLSv1.2 with yum in RHEL6.5?

Solution In Progress - Updated -

Issue

RHEL6.5 can't connect TLSv1 with yum to allowing TLSv1.2 only satellite server.

Environment

Red Hat Enterprise Server 6.5

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In